Subject: mew-law encoding?
From: [email-masked]
To: [email-masked]
Date: Fri, 28 Aug 92 15:12:35 EDT

I recently got hold of a filter that [email-masked] wrote, and while
it's not perfect, at least I've been able to take the "No NeXTmail!" slogan
out of my .signature.  And now that I just thought of such a terrible pun,
as is in the Subject: above, I couldn't resist inflicting it on someone,
and you seem to be the most appropriate victim.  Anyhow, I guess this is a
"fan letter:" thanks for MIME.
<nl><nl>

26-Aug-92 22:15:02-LCL,22076;000000000000
Date: Wed, 26 Aug 92 22:13:24 EDT
From: [email-masked] (Derek Beatty)
To: [email-masked], [email-masked]
Subject: mail from Wacky

The following is NeXT mail translated to
MIME format with n2m. This always starts
with a file called index.rtf, which is
the actual mail message in Microsoft's
proprietary rtf, containing references
of the form "\attachment<number> <name>"
referring to the other components.

--n2m-MIME-boundary----------
Content-Type: text/plain; type=microsoft-rtf; name=index.rtf
Content-Transfer-Encoding: 7bit

{\rtf0\ansi{\fonttbl\f0\fswiss Helvetica;}
\margl120
\margr120
{{\attachment0 VoiceMail_beatty0.vox
}
}

--n2m-MIME-boundary----------
Content-Type: audio/basic; name=VoiceMail_beatty0.vox
Content-Transfer-Encoding: base64

--n2m-MIME-boundary----------
<nl>
<signature>[email-masked]   ABD   Comp Sci, CMU, 5000 Forbes, Pgh, PA 15213 USA
</signature>